Subject: FW: FW: MESSAGE FROM JIM DERRICK
From: [email-masked]
To: [email-masked]
Date: Wed, 14 Nov 2001 18:06:52 -0800 (PST)

Jim Derrick

-----Original Message-----
From: Harris, Stephanie J  <[email-masked]>
To: Derrick Jr., James <[email-masked]>
Sent: Wed Nov 14 15:40:22 2001
Subject: FW: FW: MESSAGE FROM JIM DERRICK

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Wednesday, November 14, 2001 3:03 PM
To:	[email-masked]
Cc:	Harris, Stephanie J ; Novak, John
Subject:	Re: FW: MESSAGE FROM JIM DERRICK

Rob/Jim -

B&M's affiliate in The Philippines has represented us for years.  They are
actively engaged in our efforts to sell Batangas and Subic back to The
Phillipines.

B&M's affiliate in Japan represented Enron in Japan.  Supervision of this
work is now out of London so I'm not sure of current status.

I believe that one of our Brazil law firms is also a B&M affiliate.  I'm
copying this to John Novak for more input.

I'll look into any others.

Bruce

From: Rob Walls/ENRON@enronXgate on 11/14/2001 02:31 PM

To:   Bruce Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John
      Novak/SA/Enron@Enron
cc:

Subject:  FW: MESSAGE FROM JIM DERRICK

 -----Original Message-----
From:     Harris, Stephanie J
Sent:     Wednesday, November 14, 2001 2:29 PM
To:       #99 Tech Support,; Ale, John; Alvis, Connie; Braden, Erica;
          Cartier, Autumn; Cheek, Charles; Dapolite, Gail; Dodgen, Kathy;
          Elbertson, Janette; Esparza, Elaine; Evans, Mark (London Legal);
          Forsyth, Darlene C.; Fossum, Drew; Foy, Tracy; Haedicke, Mark E.;
          Hicks, Debra; Jebousek, Diana; Johnson, Kelly; Kumbalek, Lisa M.;
          Labanowski, Elizabeth; Lawless, Michelle; Lewis, Karen; Manly,
          Marc; Mintz, Jordan; Mordaunt, Kristina; Murray, Tanja; Newell,
          Eric; Nichols, Douglas; Place, Janet; Raybon, Betsy; Rieker,
          Paula; Rogers, Rex; Sample, Molly; Sellers, Emily; Sharp, Vicki;
          Wallace, Stephen; Walls Jr., Rob
Subject:  MESSAGE FROM JIM DERRICK

Please let me know what matters you currently have or have had within the
last two years, with the law firm of Baker & McKenzie.

Please let me know promptly.

Jim Derrick